<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name>CoverPage</name>
    <message>
        <source>My Cover</source>
        <translation>Mein Cover</translation>
    </message>
</context>
<context>
    <name>FirstPage</name>
    <message>
        <source>Ajouter une zone</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Camera</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SecondPage</name>
    <message>
        <source></source>
        <translation></translation>
    </message>
    <message>
        <source>Ouvrir dans google maps</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Description :</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Champignons pouvant être trouvés :</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
